Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.visualizers
Class StatGraphProperties

    java.lang.Object
      org.apache.jmeter.visualizers.StatGraphProperties

    public class StatGraphProperties

extends Object

Field Summary
`static String[]` | `fontSize`
`static String[]` | `strokeWidth`

Constructor Summary
`StatGraphProperties()`

Method Summary
`static Map<String,String>` | `getFontNameMap()`
`static Map<String,Integer>` | `getFontStyleMap()`
`static Map<String,Integer>` | `getPlacementNameMap()`
`static Map<String,Shape>` | `getPointShapeMap()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### fontSize

    public static final String[] fontSize

### strokeWidth

    public static final String[] strokeWidth

Constructor Detail

### StatGraphProperties

    public StatGraphProperties()

Method Detail

### getFontNameMap

    public static Map<String,String> getFontNameMap()

### getFontStyleMap

    public static Map<String,Integer> getFontStyleMap()

### getPlacementNameMap

    public static Map<String,Integer> getPlacementNameMap()

### getPointShapeMap

    public static Map<String,Shape> getPointShapeMap()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.